@charset "utf-8";
@media screen and (min-width: 1041px) and (max-width: 6000px){
.content {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 14%;
}
.logo-title-name {
	float: left;
	height: auto;
	width: 10%;
}
.logo-title-name img {
	height: auto;
	width: 100%;
}


.title-name {
	font-family: promptregular;
	font-size: 3rem;
	color: #333;
	float: right;
	height: auto;
	width: 88%;
	margin-top: 3%;
}
.title-name-m {
	font-family: promptregular;
	font-size: 3rem;
	color: #333;
	float: right;
	height: auto;
	width: 88%;
	margin-top: 3%;
	display: none;
}

.box-aboutus {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 4%;
	margin-bottom: 2%;
}

.box-picture-aboutus {
	background-color: #EAEAEA;
	padding: 1%;
	float: left;
	height: auto;
	width: 45%;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.box-picture-aboutus img {
	height: auto;
	width: 100%;
}
.box-text-aboutus {
	float: right;
	height: auto;
	width: 50%;
}
.box-title-aboutus {
	float: left;
	height: auto;
	width: 100%;
}
.icon-title-aboutus {
	float: left;
	height: auto;
	width: 7%;
}
.icon-title-aboutus img {
	height: auto;
	width: 100%;
}
.title-aboutus {
	float: left;
	height: auto;
	width: 80%;
	font-family: serithairegular;
	font-size: 1.8rem;
	color: #bf9b30;
	margin-top: 2%;
	margin-left: 1%;
	padding-bottom: 2%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D3AC37;
}
.text-aboutus {
	font-family: serithairegular;
	font-size: 1.2rem;
	line-height: 120%;
	color: #666;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3%;
	margin-bottom: 8%;
}
.box-work {
	background-color: #E6E6E6;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 5%;
	padding-bottom: 10%;
}
.title-work {
	float: left;
	height: auto;
	width: 100%;
	font-family: serithairegular;
	font-size: 3rem;
	color: #333;
	text-align: center;
	margin-top: 3%;
	margin-bottom: 1%;
}
.title-sub-work {
	float: left;
	height: auto;
	width: 100%;
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #999;
	text-align: center;
	margin-bottom: 7%;
}
.box-work-num {
	float: left;
	height: auto;
	width: 25%;
}
.num-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5rem;
	font-weight: bold;
	color: #a67c00;
	float: left;
	height: auto;
	width: 10%;
	margin-right: 2%;
}
.num-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5rem;
	font-weight: bold;
	color: #333;
	float: left;
	height: auto;
	width: 80%;
	margin-left: 3%;
}
.text-work {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3%;
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #333;
	margin-bottom: 2%;
}
.box-service-main {
	background-image: url(../images/bg-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 10%;
	padding-top: 2%;
}
.box-title-service {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 8%;
	margin-bottom: 5%;
}
.icon-title-service {
	float: left;
	height: auto;
	width: 35%;
	text-align: right;
}
.icon-title-service img {
	height: auto;
	width: 10%;
}

.text-title-service {
	float: left;
	height: auto;
	width: 50%;
	font-family: serithairegular;
	font-size: 3rem;
	color: #333;
	margin-left: 2%;
}




.box-service {
	float: left;
	height: auto;
	width: 100%;
}



.box-service-list {
	float: left;
	height: auto;
	width: 100%;
}

.picture-service {
	height: auto;
	width: 100%;
	
}
.picture-service img {
	height: auto;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.title-service {
	font-family: serithairegular;
	font-size: 1.8rem;
	color: #FFF;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3%;
	margin-bottom: 2%;
	text-align: center;
	text-shadow: 2px 2px 3px #a67c00;
	line-height: 150%;
}
}
